prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gcr-4
Description: GObject and GUI library for high level crypto parsing and display
Version: 4.4.0.1
Requires: glib-2.0 >= 2.74, gio-2.0 >= 2.74, gobject-2.0 >= 2.74, p11-kit-1 >=  0.19.0, gck-2
Libs: -L${libdir} -lgcr-4
Cflags: -I${includedir}/gcr-4
